﻿.container {
    max-width: 1054px !important;
}

    .container .inner {
        max-width: 1000px !important;
    }

.rowNoMargin {
    margin: 0px !important;
}

.img-center {
    margin: 0 auto !important;
}
/*.icon-bar {
    background: rgba(255,255,255, 0.8) !important;
}*/

.animated1 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.text-center {
    text-align: center !important;
}


@media(max-width:767px) {
}

@media(min-width:768px) {
}

@media(min-width:992px) {
}

@media(min-width:1200px) {
}